/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that decides which of the two values is a min. */
#include <math.h>
#include <stdio.h>

int main() {
    double x, y, z;
    
    x = 1.0;
    y = 2.0;
    z =fmin(x, y); 
    printf("Value 1: %f\n", x); 
    printf("Value 2: %f\n", y); 
    printf("%f is the minimum numeric value.\n",z);
}
